@charset "utf-8";
/* CSS Document */
*.bank{
	margin:10px 0px 0px 200px;
	float:left;
	width:120px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.branch{
	margin:10px 0px 0px 0px;
	float:left;
	width:200px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.branchnbr{
	margin:12px 0px 0px 0px;
	float:left;
	width:50px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.acct{
	margin:10px 0px 0px 0px;
	float:left;
	width:80px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.acctnbr{
	margin:12px 0px 0px 0px;
	float:left;
	width:80px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.branchnbr00{
	margin:10px 0px 0px 0px;
	float:left;
	width:50px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.acctnbr00{
	margin:10px 0px 0px 0px;
	float:left;
	width:80px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
